.fs-l-main,
.fs-l-main,
.fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}

#fs_CustomPage .fs-l-main {
	padding: 0;
}

.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
:root{
	--noto: noto-sans, sans-serif;
	--kyokasho: uddigikyokasho-pro, sans-serif, sans-serif;
	--onishi: ta-oonishi, sans-serif;
}
.lp_wrap{
	font-size: 10px;
	font-weight: 400;
	background: radial-gradient(circle at left top, #fefeca, transparent 50%),
                radial-gradient(circle at left bottom, #fed1fe, transparent 50%),
                radial-gradient(circle at right, #ffb6a3, transparent 100%);
        background-attachment: fixed;
}
.lp_wrap *{
	font-size: 10px;
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: var(--kyokasho);
	color: #42313d;
}
.lp_wrap img{
	width: 100%;
	display: block;
}
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}
.fv{
	margin: 0 0 12em;
}
.about{
	width: 132em;
	margin: 0 auto 12em;
	padding: 12em 6em;
	border-radius: 5em;
	background: rgba(255, 255, 255, .6);
}
.about .tit{
	margin: 0 0 12em;
	gap: 5em;
	display: flex;
	justify-content: center;
	align-items: center;
}
.about .tit img{
	width: 22.7em;
}
.about .tit p{
	font-size: 2.2em;
	line-height: 1.7em;
}
.about .tit p + p{
	margin-top: -2em;
}
.about .tit p img{
	width: 17em;
	transform: translateY(3em);
	display: inline;
}
.about .tit p span{
	font-size: 1em;
	color: #fff;
	background: #f4956a;
	padding: 0 .3em;
}
.about .item{
	margin: 0 0 7em;
	display: flex;
	justify-content: space-between;
}
.about .item li{
	width: 31%;
	text-align: center;
}
.about .item li img{
	margin: 0 0 2em;
}
.about .item li p{
	font-size: 1.6em;
	font-family: var(--noto);
	font-weight: 400;
}
.about > a{
	font-size: 2.2em;
	border-radius: 1.3636em;
	margin: auto;
	font-family: var(--noto);
	width: 27.272em;
	aspect-ratio: 600/60;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #f4956a;
}
.main h2{
	margin: 0 0 1.2em;
	font-size: 4.4em;
	display: flex;
	justify-content: center;
	align-items: center;
}
.main h2 img{
	width: 40em;
}
.main > ol{
	width: 56em;
	margin: 0 auto 9em;
}
.main > ol li{
	padding: 2.2em 0;
	border-radius: 3em;
	background: rgba(255, 255, 255, .4);
	display: flex;
	align-items: center;
}
.main > ol li + li{
	margin: 2.2em 0 0;
}
.main > ol li em{
	margin: 0 .7em 0 .3em;
	font-size: 8.1em;
	font-family: var(--onishi);
	color: #fff;
	letter-spacing: -.02em;
}
.main > ol span{
	display: flex;
	align-items: center;
	font-size: 3.8em;
	letter-spacing: .04em;
}
.main > ol span img{
	width: 7.4em;
	padding: 0 .8em;
}

.column{
	width: 132em;
	aspect-ratio: 1320/660;
	margin: auto;
	padding: 4em 6em;
	border-radius: 5em;
	position: relative;
}
.column + .column{
	margin: 9em auto 0;
}
.column ul{
	width: 60em;
	height: 100%;
	margin: 0 0 0 auto;
	position: relative;
}
.bg02 ul,.bg04 ul{
	margin: 0;
}
.bg01{
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/bg01.jpg) no-repeat center/cover;
}
.bg02{
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/bg02.jpg) no-repeat center/cover;
}
.bg03{
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/bg03.jpg) no-repeat center/cover;
}
.bg04{
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/2503/bg04.jpg) no-repeat center/cover;
}
.bg01::before{
	content: '';
	width: 19.7em;
	aspect-ratio: 197/173;
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/icon01_2.png) no-repeat center/contain;
	position: absolute;
	top: 24em;
	right: 33em;
	z-index: 10;
}
.bg02::before{
	content: '';
	width: 17.2em;
	aspect-ratio: 172/191;
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/icon02_1.png) no-repeat center/contain;
	position: absolute;
	top: 24em;
	left: 24em;
	z-index: 10;
}
.bg03::before{
	content: '';
	width: 15.3em;
	aspect-ratio: 153/166;
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/icon03_1.png) no-repeat center/contain;
	position: absolute;
	top: 22em;
	right: 32em;
	z-index: 10;
}
.bg04::before{
	content: '';
	width: 15.3em;
	aspect-ratio: 153/166;
	background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/2503/icon04_1.png) no-repeat center/contain;
	position: absolute;
	top: 24em;
	left: 24em;
	z-index: 10;
}
.column ul li{
	width: 28.6em;
	aspect-ratio: 1/1;
	background: #fff;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: absolute;
}
.column li h4{
	font-size: 2.7em;
	margin: 0 0 .5em;
	display: flex;
	align-items: center;
}
.column li h4 img{
	width: 4.5em;
	margin: 0 .3em;
}
.column li p{
	font-size: 1.6em;
	text-align: center;
	line-height: 1.7em;
}
.column li span{
	font-size: 1em;
	width: 1.2em;
	aspect-ratio: 1/1;
	margin: 0 .2em;
	background: #f4956a;
	color: #fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.column li p strong{
	font-weight: bold;
	font-size: 1em;
}
.column li:nth-child(1){
	padding: 4.2em 0 0;
	top: 0;
	left: 0;
}
.column li:nth-child(2){
	padding: 3.8em 0 0;
	top: 8em;
	right: 0;
}
.column li:nth-child(3){
	padding: 7em 0 0;
	bottom: 0;
	left: 8em;
}
.bg02.column li:nth-child(3){
	padding: 11em 0 0;
}
.bg04.column li:nth-child(3){
	padding: 11em 0 0;
}
.column li:nth-child(1) > img{
	width: 10.3em;
	position: absolute;
	bottom: -2em;
	left: 3em;
}
.column li:nth-child(3) > img{
	width: 10.3em;
	position: absolute;
	bottom: -1em;
	right: -5em;
}
.detail{
    padding: 3em 0 9em;
}
.detail a{
	width: 27.2727em;
	aspect-ratio: 600/60;
	font-size: 2.2em;
    margin: 0 auto;
	border-radius: 2em;
	background: #fff;
	color: #f4956a;
	display: flex;
	justify-content: center;
	align-items: center;
}
.more{
	padding: 12em 0 20em;
}
.more p{
	font-size: 2.2em;
	text-align: center;
	color: #fff;
	line-height: 1.7em;
    filter: drop-shadow(0 0 0.75rem crimson);
}
.more a{
	width: 27.2727em;
	aspect-ratio: 600/60;
	font-size: 2.2em;
	border-radius: 2em;
	margin: 4em auto 0;
	background: #fff;
	color: #f4956a;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width:1380px) {
	.lp_wrap{
		font-size: .72vw;
	}
	.lp_wrap *{
		font-size: .72vw;
	}
}

@media screen and (max-width:768px){
	.lp_wrap{
		font-size: 1.3333vw;
	}
	.lp_wrap *{
		font-size: 1.3333vw;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.fv{
		margin: 0 0 9em;
	}
	.about{
		width: 100%;
		padding: 12em 0;
	}
	.about .tit{
		flex-direction: column;
	}
	.about .tit img{
		width: 42.3em;
	}
	.about .tit p{
		font-size: 2.8em;
		text-align: center;
	}
	.about .tit p + p{
		margin-top: 1em;
	}
	.about .tit p img{
		margin-top: -4em;
	}
	.about .item{
		width: 90%;
		margin: 0 auto 8em;
		flex-direction: column;
		gap: 7em;
	}
	.about .item li{
		width: 100%;
	}
	.about .item li p{
		font-size: 2.8em;
	}
	.about > a{
		width: 90%;
		font-size: 3.4em;
		aspect-ratio: 650/100;
	}
	.column{
		width: 95%;
		aspect-ratio: 690/1400;
		padding: 5em 2em;
	}
	.bg01{
		background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/bg01_sp.jpg) no-repeat center/cover;
	}
	.bg02{
		background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/bg02_sp.jpg) no-repeat center/cover;
	}
	.bg03{
		background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/bg03_sp.jpg) no-repeat center/cover;
	}
	.bg04{
		background: url(https://fukuskeonline.itembox.design/item/lp/fufufu/images/2503/bg04_sp.jpg?11) no-repeat center/cover;
	}
	.column ul{
		width: 100%;
		height: 65em;
	}
	.column ul li{
		width: 30.7em;
	}
	.column li h4{
		font-size: 3em;
	}
	.column li p{
		font-size: 1.7em;
	}
	.bg01::before{
		top: 28em;
    	right: 30em;
	}
	.bg02::before{
		top: 27em;
    	left: 20em;
	}
	.bg03::before{
		top: 26em;
	}
	.bg04::before{
		top: 27em;
    	left: 20em;
	}
	.column li:nth-child(1) > img{
		width: 11.1em;
	}
	.column li:nth-child(3) > img{
		width: 11.1em;
	}
	.more p{
		font-size: 3em;
	}
	.more a{
		font-size: 3.4em;
		width: 90%;
		aspect-ratio: 650/100;
	}
.detail a{
		font-size: 3.4em;
		width: 90%;
		aspect-ratio: 650/100;
}
}